.cp_sec_figure figcaption {
  font-size: 1rem;
}

.cont_desc_cp_sub {
  font-size: 1.4rem;
}

.cp_sec_member {
  margin-bottom: 0px !important;
}

.cp_sec .cp_sec_list {
  display: flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.cp_sec .cp_sec_list .cp_sec_item {
  width: 22%;
}

.cp_sec .cp_sec_list .cp_sec_item-privilege {
  width: 47%;
}

.cp_sec_item_heading {
  margin-bottom: 20px;
  font-size: 1.8rem;
}

.cp_sec_item_heading_nocredit {
  margin-top: 20px;
}

.cp_sec .cp_sec_text {
  margin-top: 40px;
}

.cp_privilege_text {
  margin-bottom: 40px;
}

.cp_credit {
  text-align: right;
  margin-top: 2px;
  font-size: 12px;
  color: #999;
}

.btn_base_privilege {
  margin-top: 20px;
}

.cp_btn_box {
  display: flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  width: 100%;
  -webkit-justify-content: center;
  /* Safari etc. */
  -ms-justify-content: center;
  /* IE10        */
  justify-content: center;
}

.cp_sec_btn {
  width: 50%;
}

.contact_heading {
  font-size: 26px;
  text-align: center;
}

.adress {
  margin-top: 40px;
  margin-bottom: 80px;
}

@media screen and (max-width: 768px) {
  .cp_sec {
    padding-bottom: 0px;
  }
  .cp_sec_member {
    margin-bottom: 30px !important;
  }
  .cp_sec .cp_sec_list {
    display: block;
  }
  .cp_sec .cp_sec_list .cp_sec_item {
    width: 100%;
  }
  .btn_base a {
    margin: 60px auto;
  }
  .cp_btn_box {
    display: block;
  }
  .cp_sec_btn {
    width: 100%;
  }
  .cont_inner {
    padding-bottom: 0px;
  }
}

/*
法人メンバーリスト
*/

.flex_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 40px;
}

.flex_row>* {
  margin-right: 4%;
  margin-bottom: 20px;
}

/* .flex_row>figure a {
  border: #c1c1c1 solid 1px;
}

.flex_row>figure a:hover {
  border: #858585 solid 1px;
} */

.flex_row>p {
  padding-left: 1em;
  position: relative;
  line-height: 1.5;
}

.flex_row>p::before {
  content: '';
  display: block;
  background: #000;
  width: 2px;
  height: 2px;
  border-radius: 2px;
  position: absolute;
  top: 12px;
  left: 5px;
}

.col2>* {
  width: 48%;
}

.col2>*:nth-child(2n) {
  margin-right: 0;
}

.col3>* {
  width: 30.66666%;
}

.col3>*:nth-child(3n) {
  margin-right: 0;
}

.col4>* {
  width: 22%;
}

.col4>*:nth-child(4n) {
  margin-right: 0;
}

.list_hr {
  height: 1px;
  background: #c1c1c1;
  margin: 0 0 60px;
}

@media screen and (max-width: 768px) {
  .flex_row>* {
    margin-bottom: 15px;
  }
  .col2 {
    display: block;
  }
  .col2>* {
    width: 100%;
    margin-right: 0;
  }
  .col3>* {
    width: 48%;
  }
  .col3>*:nth-child(3n) {
    margin-right: 4%;
  }
  .col3>*:nth-child(2n) {
    margin-right: 0;
  }
  .col4>* {
    width: 30.66666%;
  }
  .col4>*:nth-child(4n) {
    margin-right: 4%;
  }
  .col4>*:nth-child(3n) {
    margin-right: 0;
  }
  .list_hr {
    margin: 0 0 40px;
  }
  .flex_row>p {
    margin-bottom: 10px;
    font-size: 1.3rem;
  }
  .flex_row>p a {
    font-size: 1.3rem;
  }
}